Bug 137371 - Viewing / Editing files
Summary: Viewing / Editing files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL: http://www.deventercity.nl
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-27 20:25 UTC by Mathijs Tieleman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 07:32:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mathijs Tieleman 2004-10-27 20:25:11 UTC
Opening or viewing files can be more intuitive. Maybe its an idea when
right clicking a file, the first entry in the menu would be "View
file" (with the internal viewer or so...) and the second  "Open file
(gedit)" with between brackets the last editor used for opening the
specified extension (or file type when using tools like file to
determine its type).

At this moment, the left bar shows some examples, but not always
working (sometimes saying that it is impossible to open a directory,
but it really is a file). 

The right click is faster to use, but not mostly showing to many
options and within a submenu.

Mathijs.

Comment 1 Alexander Larsson 2004-10-28 07:32:47 UTC
In Gnome 2.8, and fc3, nautilus no longer supports viewers. Files are
always opened. (and its much easier to configure what app opens a
filetype)


Note You need to log in before you can comment on or make changes to this bug.